środa, 30 czerwca 2010

ArcGIS 10 – wymagania sprzętowe i programowe

ArcGIS 10 jest już dostępny, przed aktualizacją warto zapoznać się z wymaganiami aplikacji, i chodzi nie tylko o sprzęt, ale także opcje systemu operacyjnego (np. minimalna wersja Internet Explorer, czy .NET Framework).

Wymagania minimalne deklarowane przez producenta: http://resources.arcgis.com/content/arcgisdesktop/10.0/arcgis-desktop-system-requirements, ale najlepiej użyć sporo szybszej maszyny :)